<component name="libraryTable">
  <library name="Maven: com.aliyun:tea-rpc:0.1.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-rpc/0.1.2/tea-rpc-0.1.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-rpc/0.1.2/tea-rpc-0.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea-rpc/0.1.2/tea-rpc-0.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>